Print deze pagina | Sluit het venster

Koploper 9.2 build 7

Geprint door: Koploperforum Digitale Treinbesturing
Webadres onderwerp: http://www.koploperforum.nl/topic.asp?TOPIC_ID=5876
Geprint op: 17 dec 2017

Onderwerp:


Auteur onderwerp: De treintjesgek
Onderwerp: Koploper 9.2 build 7
Geplaatst op: 09 aug 2017 16:55:23
Bericht:

Hallo allemaal, ik ben een nieuw lid van deze club.
Sinds 2 jaar gebruik ik Koploper omdat ik toen ben overgeschakeld op digitaal.

Nu heb ik een probleem met de laatste versie van Koploper te weten 9.2 build 7. Als ik nu een back-up maak, dan wordt die als ZIP opgeslagen.
Wil ik dat bestand openen, dan moet ik een wachtwoord invoeren. Echter, ik heb nooit iets met een wachtwoord gedaan! Uit nood heb ik Koploper verwijderd en een oudere versie ge´nstalleerd. Mijn "oude" back-up kon ik weer gebruiken. Heeft iemand anders ook dat probleem? Kan het worden opgelost?

Reacties:


Reageer op auteur: Wim Ros
Gereageerd: 09 aug 2017 21:20:28
Bericht:

Goh, maar als jij het doet zoals het moet zal dat niet gebeuren.
Je back-uo moet je gewoon met restore terug lezen, dan wordt de zip uitgepakt door restore en heb je nergens last van.
Is al meerdere keren besproken en uitgelegd hier op het forum, even zoeken en het was je ook duidelijk.

Mvg
Wim.


Alleen de waarheid ligt in het midden

s88SD16-n s88XPressNetLI LocoNet-Interface s88LN xTreme Keerlus


Reageer op auteur: De treintjesgek
Gereageerd: 09 aug 2017 21:42:49
Bericht:

Hallo Wim Ros,
bedankt voor de reactie.

Ik heb nog nooit een eerder gemaakte back-up als ZIP-bestand gehad.

En geloof mij of niet, via restor in die versie van Koploper werd die niet geaccepteerd.

Maar, ik zal wederom die laatste versie (9.2 build 7) updaten.
Hopelijk gaat het dan wel goed.

Zo niet, dan meld ik mij wel weer.

M.v.g.,

Ursmar


Reageer op auteur: De treintjesgek
Gereageerd: 09 aug 2017 22:17:56
Bericht:

Hallo Wim Ros en alle anderen,

Ik heb die laatste versie weer ge´nstalleerd.

En ja, het werkt zoals het moet.
Wat ik dan eerder fout heb gedaan? Ik weet het niet.
Maar het belangrijkste is: HET FUNCTIONEERT!!

Wim, nogmaals bedankt voor jouw bijdrage.

M.V.G.,

Ursmar


Reageer op auteur: remunj
Gereageerd: 10 aug 2017 06:16:48
Bericht:

quote:
Oorspronkelijk geplaatst door De treintjesgek
En geloof mij of niet, via restor in die versie van Koploper werd die niet geaccepteerd.


Dat geloven we best.
Zoals bekend kan je een nieuwere database niet teruglezen in een oudere versie van Koploper.
Is altijd al geweest.

En dat het met een nieuwere versie dan wel functioneert is logisch. Daar is het voor ontworpen.

Dat is wat je fout gedaan hebt.

Gr.
Eric


Koploperforum Digitale Treinbesturing : http://www.koploperforum.nl/

© EKweb 2006

Sluit venster